» Ubuntu » Пакеты

Error

two or more packages specified (batmand-dbg lucid)